Jul '19 30
OXID veröffentlichte heute die neuen Shopversion 6.0.5 sowie 6.1.4.

Unter anderem enthalten diese Versionen einen Fix für eine kritische Sicherheitslücke.
Damit ist es einem Angreifer möglich sich Zugriff auf den Adminbereich zu verschaffen.

Weitere Informationen dazu finden Sie unter folgenden Links:
Security Bulletin 2019-001
Release Notes 6.0.5
Release Notes 6.1.4

Die Patches sollten kurzfristig in den betroffenen Shops eingespielt werden.

Ältere Shopversionen < 6.0.0 sind von der Sicherheitslücke nicht betroffen!

Generell empfehlen wir den Adminbereich immer zusätzlich mit einem Verzeichnisschutz zu versehen.

Posted by Daniela Biewald

0 Trackbacks

  1. No Trackbacks

0 Comments

Display comments as(Linear | Threaded)
  1. No comments
The author does not allow comments to this entry